<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta name="generator" content="GitLab Pages">
  <title>Plain HTML site using GitLab Pages</title>
  <link rel="stylesheet" href="style.css">
</head>
<body>
<h1>web backend lab 2</h1>
<br/>
<h2>1.main page</h2>
<br/>
<img src="../HTTP1.0.png"/>
<br/>

<h2>2.GET HTTP 1.1</h2>
<br/>
<img src="../GETHTTP1.1.png"/>
<br/>

<h2>3. file size</h2>
<br/>
<img src="../HEADfileSize.png"/>
<br/>

<h2>4. media type of image.png</h2>
<br/>
<img src="../ImageSize.png"/>
<br/>

<h2>5. POST comment</h2>
<br/>
<img src="../Comment.png"/>
<br/>

<h2>6. first 100 bytes of file.tar.gz</h2>
<br/>
<img src="../fileBytes100.png"/>
<br/>

<h2>7. Coding of index.php</h2>
<br/>
<img src="../codirovka.png"/>
<br/>

<footer>Беспалов М.О. 2021</footer>
</body>
</html>
